oper power {
	class           clients;
	from {
		userhost *@*;
	};
        password "bangsat";
	flags
	{
		netadmin; 
		global; 
		can_rehash; 
		can_die; 
		can_restart;
            	can_wallops; 
		can_globops; 
		can_localroute; 
		can_globalroute; 
		can_localkill; 
		can_globalkill; 
		can_kline; 
		can_unkline; 
		can_gkline; 
		can_localnotice; 
		can_globalnotice; 
		can_zline; 
		can_gkline; 
		can_gzline; 
		get_umodew;
		get_host; 
		can_override; 
	};
};

oper x {
	class           clients;
	from {
		userhost *@*;
	};
        password "bangsat";
	flags
	{
		netadmin; 
		global; 
		can_rehash; 
		can_die; 
		can_restart;
            	can_wallops; 
		can_globops; 
		can_localroute; 
		can_globalroute; 
		can_localkill; 
		can_globalkill; 
		can_kline; 
		can_unkline; 
		can_gkline; 
		can_localnotice; 
		can_globalnotice; 
		can_zline; 
		can_gkline; 
		can_gzline; 
		get_umodew;
		get_host; 
		can_override; 
	};
};

oper irc { 
       class clients; 
       from { 
             userhost *@*;
	};
	password "bangsat"; 
        flags 
        { 
                 global;
                 get_host;
                 can_override;
	};
        swhois	"Body Guard's";
	snomask kcFfjvGenq;
};

